Additional arguments for boolean filters

### Type parameters

- #### T

### Hierarchy

- SCMap
  - SCBooleanFilterArguments

### Indexable

[key: string]: T

One value for each key

## Index

### Properties

- filters
- operation

## Properties

### filters

filters: SCSearchFilter[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4774

A list of filter to apply the boolean operation to

### operation

operation: "and" | "not" | "or"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4778

Boolean operation to apply to the filters

Generated using TypeDoc